Nimbuzz Updated And Now Working On OS 5.0 Devices

| March 9, 2010 | Reply
Nimbuzz Updated And Now Working On OS 5.0 Devices

For those of you who got hooked on using Nimbuzz only to find out it wouldn’t work on OS 5.0, this will make you happy. My boy Afropoika let me know that Nimbuzz updated at some point and is now compatible with OS 5.0 devices. Nimbuzz did outline the fact it’s only with version starting at .4xx and up but really most users should be above that by now. I did have a few issues with it running over Wi-Fi but I think that was more an issue with RIM then with Nimbuzz. Let us know in the comments if all is working fine for you now.

Source: Crackberry

Tags: , , , , , , , , , , , , , , , , , , , , , , , ,

Category: Mobile News

About the Author ()

Born and raised in Kutztown, PA. I am the oldest of 4 with 3 younger sisters. My interests are computers, video gaming and family. Not necessarily in that order.